{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419468",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419468",
  "cooperator": "Ghx Stk Otter Creek",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 34700,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.2,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 872.8
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 215.8,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 863.2
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 212.0,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 848.0
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 204.3,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 817.2
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G07G73-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 202.0,
        "%MST": 14.5,
        "Test Weight": null,
        "Gross Revenue": 808.0
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC52-18",
      "traits": "",
      "metrics": {
        "Yield": 198.0,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 792.0
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 196.0,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 784.0
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 189.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 757.6
      },
      "entry_num": 3
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419468"
  ],
  "fetched_at": "2026-05-25T19:32:28.312333+00:00",
  "scraper_version": "0.1.0"
}
